libVitaMTP 2.5.9

Data Fields
tagptp_chdk_videosettings Struct Reference

## Data Fields
long | live_image_buffer_width
long | live_image_width
long | live_image_height
long | bitmap_buffer_width
long | bitmap_width
long | bitmap_height
unsigned | palette [16]

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.XPJB8z/build_VitaMTP/vitamtp-2.5.9/src/ptp.h